<?xml version="1.0" encoding="UTF-8"?>
<Window size="428,268" caption="0,0,0,-40">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<VerticalLayout bkimage="file='ep/mainskin/MsgBox/bk.png' grid='10,*,10;50,*,50'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Label name="title" padding="11,0,0,0" height="36" align="left" textcolor="0XFFFFFFFF" font="IDF_14"/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<HorizontalLayout height="171">
			<Control width="50" height="50" padding="31,31,0,0" bkimage="ep/mainskin/MsgBox/warning_icon.png"/>
			<RichEdit name="xav_storie_ui_text" padding="5,31,31,0" readonly="true" atuotext="true" align="left" font="IDF_14" inset="1,1,1,1" multiline="true" rich="false"/>
		</HorizontalLayout>
		<HorizontalLayout height="51" inset="0,6,20,0">
			<Control/>
			<Button name="sys_ok" width="108" height="38" normalimage="file='ep/mainskin/MsgBox/ok.png' src='0,0,108,38'" hotimage="file='ep/mainskin/MsgBox/ok.png' src='108,0,216,38'" pushedimage="file='ep/mainskin/MsgBox/ok.png' src='216,0,324,38'"/>
			<Button name="sys_cancel" width="108" height="38" padding="12,0,0,0" normalimage="file='ep/mainskin/MsgBox/cancel.png' src='0,0,108,38'" hotimage="file='ep/mainskin/MsgBox/cancel.png' src='108,0,216,38'" pushedimage="file='ep/mainskin/MsgBox/cancel.png' src='216,0,324,38'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>